<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [CloudServerLimit](./bitburner.bitnodemultipliers.cloudserverlimit.md)

## BitNodeMultipliers.CloudServerLimit property

Influences the maximum number of cloud servers you can have

**Signature:**

```typescript
CloudServerLimit: number;
```
